Subject: It is moving

From: <[email-masked]>
Date: Tue, 2 Oct 2007 01:09:17 +0600

Investors Drool As New Porsche Design Studio Yacht Boasts $9.9 Million
in Orders.

FEARLESS INTL INC
F R L E
Price: $0.23

The "Fearless 28", a Porsche Design Studio yacht that rocked the Miami
boat show in February, has already taken in 33 orders with a $300,000
price tag each. With sleek Porsche Design Studio beauty, this will be
the first of a 5 yacht series. The "Fearless 44", the next in the design
series, is expected to have its designs released to the market any day.
This company is going to bust out in the market. Reap the benefits and
grab this fast on Monday.